View Single Post
  #5  
Old 31st January 2006, 13:02
Jeroen Jeroen is offline
Junior Member
 
Join Date: Jan 2006
Posts: 13
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Is this the correct syntax to update to php5:

apt-get install libapache2-mod-php5 libapache2-mod-perl2 php5 php5-cli php5-common php5-curl php5-dev php5-domxml php5-gd php5-imap php5-ldap php5-mcal php5-mhash php5-mysql php5-odbc php5-pear php5-xslt curl libwww-perl imagemagick

Thanks!
Reply With Quote